<!doctype html>
<html lang="en">

<head>
	<meta charset="utf-8">
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<title>Naslov stranice</title>
	<!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <![endif]-->
</head>

<body>
	<div class="container">
		<br>
		<header>
			<nav></nav>
		</header>
		<main>
			<article>
				<section>

					<form method="get">
						<input type="text" placeholder="Nekakav tekst" required name="tekst"><br><br>
						<input type="url" name="url"><br><br>
						<input type="text" placeholder="Ime i prezime" pattern="(.*)\s(.*)" name="ime"><br><br>
						<input type="text" maxlength="3" name="duljina"><br><br>
						<input type="range" min="10" max="100" step="5" name="range" value="5" id="slider"><label
							id="prikaz">0</label><br><br>
						<input type="search" placeholder="search" autofocus><br><br>
						<input type="email" placeholder="email" required><br><br>
						<input type="number" placeholder="broj između 2 i 5" min="2" max="5" style='width:10em'><br><br>
						<input type="submit"><br>
					</form>
				</section>
			</article>
		</main>
		<footer>
		</footer>
	</div>
</body>

<script>
	var prikaz = document.getElementById('prikaz');
	document.getElementById('slider').addEventListener('change', function () {
		prikaz.innerText = this.value;

	}, false);
</script>

</html>